import type { payload } from './product-search-item-si.type';
export declare function ProductSearchItemSIValues({ productPrice, values, setValues, }: {
    productPrice: number;
    values?: payload[];
    setValues: (e: payload[]) => void;
}): import("@emotion/react/jsx-dev-runtime").JSX.Element | null;
